version: 1.0.0
url: https://github.com/espressif/esp-protocols/tree/master/components/console_cmd_mqtt
description: The component provides a console where the 'mqtt' command can be executed.
license: Apache-2.0
dependencies:
  idf:
    version: '>=5.0'
  espressif/console_simple_init:
    version: '>=1.1.0'
    override_path: '../console_simple_init'
    public: true
